/*
Verticard Template
https://templatemo.com/tm-533-verticard
*/

body {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 400;
  overflow-x: hidden;
  background-color: #eeeeee;
  color: #6C6D6E;
}

a {
  transition: all 0.3s ease;
}

a:hover,
a:focus {
  text-decoration: none;
}

p {
  line-height: 1.8;
}

.tm-primary-color {
  color: #8414D2;
}

.tm-secondary-color {
  color: #8414D2;
}


.tm-page-container {
  max-width: 600px;
  width: 100%;  
}

.tm-section {
  margin-bottom: 155px;
  position: relative;
}

.tm-content-container {      
  border-radius: 20px;
  background-color: white;
}

.tm-nav {
  position: absolute;
  right: -150px;
  top: 45px;
}

.tm-nav > ul > li {
  list-style: none;
}

.tm-nav > ul > li > a {
  display: block;
  padding: 12px 15px;
  color: #999A9B;
}

.tm-nav > ul > li.active > a,
.tm-nav > ul > li > a:hover,
.tm-nav > ul > li > a:focus {
  color: #8414D2;
}

.tm-nav-deco {
  display: inline-block;
  width: 20px;
  height: 8px;
  background-color: #999A9B;
  vertical-align: middle;
  margin-right: 20px;
}

.tm-nav > ul > li.active > a > .tm-nav-deco,
.tm-nav > ul > li:hover > a > .tm-nav-deco
 {
  background-color: #8414D2;
}

.tm-content {  
  padding: 55px;
}

.tm-header {
  padding: 65px 15px;
}

.tm-title {
  font-size: 2rem;
  color: #626364;
}

.tm-page-title {
  font-size: 1.5rem;
  margin-bottom: 40px;
  color: #656667;
}

.tm-img {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;  
}

footer {
  font-size: 1rem;
  display: flex;
  justify-content: space-between;
  padding-bottom: 50px;
  color: #9A9B9C;
}

.tm-footer-link {
  color: #9A9B9C;
}

/* 
  Gallery Item Hover Effect
  https://tympanus.net/codrops/2014/06/19/ideas-for-subtle-hover-effects/
*/

/* Common style */
.tm-gallery-item figure {
	position: relative;	
	overflow: hidden;
	margin-bottom: 0;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.tm-gallery-item figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.tm-gallery-item figure figcaption {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.tm-gallery-item figure figcaption::before,
.tm-gallery-item figure figcaption::after {
	pointer-events: none;
}

.tm-gallery-item figure figcaption,
.tm-gallery-item figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.tm-gallery-item figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.tm-gallery-item figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.tm-gallery-item figure h2 span {	font-weight: 800; }

.tm-gallery-item figure h2,
.tm-gallery-item figure p {
	margin: 0;
}

.tm-gallery-item figure p {
	letter-spacing: 1px;
	font-size: 60.5%;
	max-width: 200px;
	margin: 0 auto;
}

/*---------------*/
/***** Bubba *****/
/*---------------*/

figure.effect-bubba {	background: #9856A7; }

figure.effect-bubba img {
	opacity: 1;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-bubba:hover img {
	opacity: 0.4;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 15px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba h2 {
	font-size: 1.5rem;	
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-5px,0);
	transform: translate3d(0,-5px,0);
	opacity: 0;
}

figure.effect-bubba p {
	width: 100%;
	padding: 10px;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.tm-gallery {
  margin-top: 40px;
  margin-left: -30px;
  margin-right: -30px;
  margin-bottom: -20px;
}

.tm-gallery-item {
	margin-top: 15px;
	margin-bottom: 15px;
	max-width: 270px;
}

.tm-content-2 {
	padding-left: 45px;
	padding-right: 45px;
}

figcaption {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.tm-img-overlay-wrap {
	position: relative;
	min-height: 280px;
	background-image: url(./../img/contact.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

.tm-img-overlay {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
}

.tm-img-overlay-text {
	position: relative;
	z-index: 1000;
}

.tm-contact-form {
	max-width: 380px;
}

.form-group {
	margin-bottom: 35px;
}

.btn {
	font-size: 1.1rem;
	padding: 10px 35px;
	border: none;
}

.btn-primary {
	background-color: #9999CC;
}

.btn-primary:hover,
.btn-primary:focus {
	background-color: #9a9afc;
}

.tm-small {
	font-size: 90%;
}

@media (max-width: 945px) {
  .tm-nav {
    position: static;
  }

  .tm-page-container {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
	.tm-gallery-item {
		max-width: 100%;
		height: auto;
	}
}

@media (max-width: 480px) {
  footer {
    display: block;
  }

  footer span {
    display: block;
    padding: 15px;
  }
}